*{
	font-family : Sans-serif;
}
body {
	font-family : Sans-serif;
	color : #000000;
	background : #ffffff;
	font-size : 100%;
}

a {
	color: #C80000;
}

a:link {
	text-decoration: none;
}


a:hover {
	text-decoration:underline;
	text-decoration-line:solid;
	color: #D33333;
}

th {
	color : #000000;
	font-family : Sans-serif;
	text-align: left;
	font-weight: normal;
	white-space: nowrap;
}

th.column40Percent {
	width: 40%;
}

th.column20Percent {
	width: 20%;
}


th.Data {
	font-family : Sans-serif;
	color : #000000;
	font-weight: normal;
	text-align: left;
}

.leftAligned {
	text-align: left;
}

.rightAligned {
	text-align: right;
}

.centreAligned {
	text-align: center;
}

.verticalTop {
	vertical-align: top;
}
.verticalBottom {
	vertical-align: bottom;
}
.verticalMiddle {
	vertical-align: middle;
}

th.fieldnames {
	font-size : 100%;
	border-bottom : solid;
	border-width : 1px;
	border-color : #000000;
}

 tr.zebra-stripe:nth-of-type(odd) {
	background-color:#F5F5F5;
}

 tr.zebra-stripe:nth-of-type(even) {
	background-color:#E0E0E0;
}


p.ErrorMsg {
	color : #FF0000;
}
select {
	font-size : 16px;
}
input{
	font: 100% sans-serif;
}
.mainicon {
	position : absolute;
	top : 7px;
	width: 110px;
	height: 110px;
	float : left;
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
	z-index : 998;
}

.mainicon2 {
	position : absolute;
	top : 42px;
	width: 110px;
	height: 110px;
	float : left;
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
	z-index : 998;
}

.accaicon {
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
.infobarcaptiontitle1 {
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 5px;
	border-color: #d92e10;
	padding: 0px;
	color : #ffffff;
	font-size : 160%;
	background : #d92e10;
	height : 40px;
}

.infobarcaptiontitle1white {
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	padding: 0px;
	color : #000000;
	font-size : 120%;
	background : #FFFFFF;
	height : 31px;
}


.infobarcaptiontitle2 {
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 0px;
	border-color: #dcac3a;
	padding: 0px;
	color : #ffffff;
	font-size : 100%;
	background : #dcac3a;
	height : 31px;
	margin-top : 2px;
}

.infobarcaptiontitle2white
{
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
	padding: 0px;
	color : #000000;
	font-size : 120%;
	background : #FFFFFF;
	height : 31px;
	margin-top : 2px;	
	
}


.infobarcaptiontitle3 {
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
	padding: 0px;
	color : #ffffff;
	font-size : 100%;
	background : #666666;
	height : 26px;
	margin-top : 2px;
}

.infobarcaptiontitle3white {
	margin : 0px;
	margin-left : 115px;
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
	padding: 0px;
	color : #000000;
	font-size : 120%;
	background : #FFFFFF;
	height : 26px;
	margin-top : 2px;
}


.welcomebar{
	background : #FFFFFF;
	height : 30px;		
	vertical-align: text-top;
	font-size : 20px;	
}

.centrenamebar{
	background : #FFFFFF;
	height : 30px;		
	vertical-align: text-top;
	font-size : 20px;
}

div.pagetitle {
	float: left;
	position : relative;
	top : 5px;
}
div.pagetitlesub1 {
	height: 28px;
	float:left;
	width : 200px;
	border-right-color : white ;
	border-right-style : solid;
	border-right-width : 3px;
	margin-left : 5px;
}
div.pagetitlesub2 {
	height: 26px;
	float:left;
	width : 200px;
	border-right-color : white ;
	border-right-style : solid;
	border-right-width : 3px;
	margin-left : 5px;
}

div.warningBox {
	border-radius: 25px;
	border: 2px solid #FF0000;
	padding: 20px;  
	 width: 90%;
	font-family : Sans-serif;
	color : #000000;
 }
 
 div.infoMessage {

	padding: 20px;  
	text-align: center;
	width: 90%;
	font-family : Arial,Sans-serif;
	color : #000000;
 }

 div.confirmationMessage {

	padding: 20px;  
	text-align: center;
	width: 90%;
	font-family : Arial,Sans-serif;
	color : #000000;
 }
 
.table-preamble {
	padding-top		: 15px;
	padding-bottom	: 15px;
} 
 
.div-table {
	display			: table;
	background-color: white;
	width			: 100%;
	margin			: 0 auto;
	min-width		: 600px;
}

.div-table-small {
	display			: table;
	background-color: white;
	margin-right	: 30px;
	margin-bottom	: 30px;
	min-width		: 550px;
	max-width       : 550px;
}

.div-table-row-zebra-stripe {
	display			: table-row;
	text-align		: left;
	margin			: 0 auto;
	padding-top		: 7px;
	padding-bottom	: 0;
}

.div-table-row-no-stripe {
	display			: table-row;
	background-color: #ffffff;
	text-align		: left;
	margin			: 0 auto;
	padding-top		: 7px;
} 

.div-table-row {
	display			: table-row;
}

.div-table-row-top-border {
	display			: table-row;
}

.div-table-cell-top-border {
	display			: table-cell;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.div-table-row-Bottom-border {
	display			: table-row;
	text-align		: left;
	background-color: white;
	padding-top		: 7px;
	padding-top		: 15px;
	border-top-width: 1px;
	border-top-color: black;
	border-top-style: solid;
}


.div-table-cell-Bottom-border {
	display			: table-cell;
	border-bottom-width: 1px;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.divCell {
	display			: table-cell;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
}

.divCellTop {
	display			: table-cell;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
	vertical-align	: top;
}

.divCellMiddle {
	display			: table-cell;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
	vertical-align	: middle;
}

/*Results use key and value pair cells*/
.divKeyCell {
	display			: table-cell;
	width			: 30%;
	min-width		: 300px;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
	vertical-align	: top;
}

.divKeyCellsmall {
	display			: table-cell;
	width			: 15%;
	min-width		: 200px;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
}

.divKeyCellsmallLeft {
	display			: table-cell;
	width			: 15%;
	min-width		: 200px;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
}

.divValueCell
{
	display			: table-cell;
	text-align		: left;
	padding-left	: 5px;
	padding-top		: 7px;
	font-weight		: bold;
	overflow-wrap	: break-word;
}

.divValueCellMiddle
{
	display			: table-cell;
	text-align		: left;
	padding-left	: 5px;
	padding-top		: 7px;
	font-weight		: bold;
	overflow-wrap	: break-word;
	vertical-align  : middle;
}

/*The cells that setup the parameters for key/value result have slightly different layout so use these div cells*/
.divParamaterLabelCell {
	display			: table-cell;
	width			: 30%;
	text-align		: right;
	padding-right	: 5px;
	padding-top		: 7px;
	min-width		: 320px;
	white-space		: nowrap;
}

.divParameterValueCell
{
	display			: table-cell;
	text-align		: left;
	padding-left	: 5px;
	padding-top		: 7px;
	width			: 80%;
	min-width		: 300px;
}

.divParameterValueCellBold
{
	display			: table-cell;
	text-align		: left;
	padding-left	: 5px;
	padding-top		: 7px;
	width			: 80%;
	min-width		: 300px;
	font-weight		: bold;
}


.divParamaterSubmitButtonCell {
	display			: table-cell;
	width			: 25%;
	text-align		: left;
	padding-left	: 5px;
	padding-top		: 7px;
}

.div-table-cell-empty {
	display		: table-cell;
}

 a.navigatelink {
	color		: #ffffff;
	font-size	: 70%;
	position	: relative;
	top			: 15px;
}

a.whitebacklink{
	color : #000000;
	font-size : 80%;
	position : relative;
	top : 5px;
	padding-top: 10px;
	padding-right : 5px;	
}


 a.grouplink {
	color : #ffffff;
	font-size : 80%;
	position : relative;
	top : 5px;
	padding-top: 10px;
	padding-right : 5px;
}

 div.pagelinks {
	float:right;
	padding-right : 5px;
}
 div.pagelinks2 {
	float:right;
	padding-right : 5px;
	padding-top: 1px;
}
 a.navigatelink:hover {
	color : #00415D;
	font-size : 70%;
	background : #f0f0f0;
}
 a.grouplink:hover {
	color : #00415D;
	font-size : 80%;
	background : #f0f0f0;
}
 #dropper5 {
	position: relative;
	top : 5px;
}

main {
	margin: 0px;
	margin-left: 115px;
	margin-top: 20px;
}
ul.examlist {
	list-style-type: none;
}
.filterbook {
	width :600px 
}
div.studentselect {
	width : 600px
}
#studentlistselect {
	min-width: 600px ;
	height : 300px 
}
table.datesbook{
	width : 600px;
	border : solid;
	padding : 2px;
	border-width : 1px
}

td.datesbook {
	width : 39%;
	border : solid;
	padding : 1%;
	border-width : 1px
}
td.datesbook2 {
	width : 59%;
	border : solid;
	padding : 1%;
	border-width : 1px
}
 .warning {
	color : #FF0000;
}
table.userdetails{
	width : 75%;
	padding : 5px;
}
.centreadd{
	float : left;
	width:50%
}
.centreadded{
	float : right;
	width:50%
}
.updatecentrebutton{
	float : left;
	width:100%
}
#returnicon {
    width:28px;
	height:28px;
	float:right
}
#centrenametitle {
	float:left;
	position: relative;
	top : 5px;
}
.tokenactive {
	background-color:#C0DCC0 !important
}
.tokendisrupted {
	background-color:#FFA0A0 !important
}
.tokendisruptedtimedout {
	background-color:#FFC20E !important
}
.pendingupload {
	background-color:#A6CAF0 !important
}
.ignored {
	background-color:#f0e0e0 !important
}
.suspended {
	background-color:#d0e0e0 !important
}
.retired {
	background-color:#e0f0e0 !important
}
.revoked {
	background-color:#FFA0A0 !important
}
.ustok {
	background : #c0c0c0;
}
.dropdownlist {
	font-family : Sans-serif;
	font-size : 100%;
}
.textedit {
	font-family : Sans-serif;
	font-size : 100%;
}
.submitbutton {
	font-family : Sans-serif;
	font-size : 100%;
}
.clearbutton {
	font-family : Sans-serif;
	font-size : 100%;
}
.fieldnames {
	font-family : Sans-serif;
	font-size : 100%;
	color : #000000;
	border-bottom : solid;
	border-width : 1px;
	border-color : #000000;
}
.recordhighlight {
	color : #e0e0e0 !important;
}
.fieldhighlighttext {
	font-weight : bold !important;
}
.fieldhighlightholder {
	background : #f0f0f0 !important;
}
.ignorehighlight {
	background : #f0e0e0 !important;
}
.activehighlighting {
	background : #C0DCC0 !important;
}
.disruptedhighlighting {
	background : #FFA0A0 !important;
}
.disruptedtohighlighting {
	background : #FFC20E !important;
}
.pendinghighlighting {
	background : #A6CAF0 !important;
}
.retiredhighlight {
	background : #e0f0e0 !important;
}
.ignoreandretired {
	background : #f0e0e0 !important;
}
.notatthlight {
	background : #f90909 !important;
}
.partialatthlight {
	background : #ffbf00 !important;
}
.infobar {
	border-top : 10px;
	background : #ffffff;
}
.infobarholder {
	margin: 1px;
	border-style: solid;
	border-width: 0px;
	border-color: #fff;
	padding: 0px;
	background: #c53133 
}
.infobarcaption {
	margin: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #c53133;
	padding: 0px;
	color : #ffffff;
	font-family : Sans-serif;
	font-size : 180%;
	background : #c53133 
}
.toolbarholder {
	background : #00415D;
}
.toolbartext {
	font-family : Sans-serif;
	color : #ffffff;
	font-size : 100%;
}
.groupoptionsholder {
	background : #dcac3a 
}
.individualoptionsholder {
	background : #666666
}
.individualoptionsholderleft {
	background : #666666
}
.menutitle {
	font-weight : bold;
}
.datalist {
	font-size : 90% 
}
.recordseparator {
	border-bottom : solid;
	border-width : 1px;
	border-color : #808080;
}
a.accessid {
	font-family : Sans-serif;
	font-size : 100%;
	color : #000000
}
a.accessid:hover {
	font-family : Sans-serif;
	font-size : 100%;
}
.dialoguelink {
	color : #ffffff;
}
.usermessage {
	background : #ffffff;
}
.usermessageholder {
	background : #ffffff;
}
.usermessagetitle {
	font-family : Sans-serif;
	font-weight : bold;
	color : #ffffff;
}
.usermessagetitleholder {
	background : #00415D;
}
.usermessagebuttonholder {
	background : #00415D;
}
a.toolbarlink {
	font-family : Sans-serif;
	color : #000000;
	font-size : 90%;
}
a.toolbarlink:hover {
	font-family : Sans-serif;
	color : #00415D;
	font-size : 90%;
	background : #f0f0f0;
}
#classnamelink {
	color : #000000
}
a.paginglink {
	font-family : Sans-serif;
	font-size : 90%;
	color : #000000;
}
a.activepaginglink {
	font-weight : bold;
	font-family : Sans-serif;
	font-size : 90%;
	color : #00415D;
}
.tbl-nowrap td {
	white-space: nowrap;
}
.login-message-container {
	width: 80%;
	margin-top: 60px;
}
.login-message {
	text-align: justify;
}
.infomessagebox {
	border-radius: 15px;
	border: 1px solid black;
	padding: 15px;
	display: inline-block;
}
.reportinformationbox {
	border-radius: 25px;
	border: 2px solid #FF0000;
	padding: 20px;
}

/* The alert message box */
.alert {
  padding: 20px;
  background-color: #f44336; /* Red */
  color: white;
  margin-bottom: 15px;
}

/* The close button */
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}

label.ErrorLabel {
	color: red;
}

.error {
	color: red;
}

.button-container { 
	color: rgb(89,89,89); 
}
.button { 
	background-color: rgb(200,0,0); 
	color: white; 
	padding-bottom: 8px; 
	padding-top: 8px; 
	padding-left: 15px; 
	padding-right: 15px;
	text-decoration: none; 
}
.button-disabled { 
	background-color: gray; 
	color: white; 
	padding-bottom: 8px; 
	padding-top: 8px; 
	padding-left: 15px; 
	padding-right: 15px;
	text-decoration: none; 
}
.button-viewreport {
	background-color: rgb(200,0,0);
	color: white;
	padding-bottom: 8px; 
	padding-top: 8px; 
	padding-left: 15px; 
	padding-right: 15px;
	text-decoration: none; 
	float: left;
}

.requiredfield {
	color			: red;
	cursor			: pointer;
}

.data-table {
	font-size		: 14.4px; 
	text-align		: left;
	white-space		: nowrap;
	width			: 100%;
}
.data-columngroup-header {
	text-align		: center;
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
	white-space		: nowrap;
}

.data-column-text {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}
.data-column-number {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}
.data-column-boolean {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}
.data-column-datetime {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}
.data-column-date {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}
.data-column-time {
	border-bottom	: solid;
	border-width	: 1px;
	border-color	: #000000;
}


.data-column-empty {
	border-bottom : solid;
	border-width : 1px;
	border-color : #000000;
}
.data-cell-text {
	text-align		: left;
}
.data-cell-number {
	text-align		: center;
}
.data-cell-boolean {
	text-align		: center;
}
.data-cell-datetime {
	text-align		: center;
}
.data-cell-date {
	text-align		: center;
}
.data-cell-time {
	text-align		: center;
	white-space: nowrap;
}

.data-separator-cell {
	border-bottom	: solid;
	border-width	: 1px;
	padding			: 10;
}



.footer-cell-empty {
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
	padding : 10;
}

.footer-cell-text {
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}
.footer-cell-number {
	text-align: center;
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}
.footer-cell-boolean {
	text-align: center;
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}
.footer-cell-datetime {
	text-align: center;
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}
.footer-cell-date {
	text-align: center;
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}
.footer-cell-time {
	text-align: center;
	border-bottom : solid;
	border-top : solid;
	border-width : 1px;
}


.collapsible {
	cursor		: pointer;
	text-align	: left;
	outline		: none;
	font-size	: 15px;
}
.collapsible:before {
	content		: '\002B';
}
.collapsible-active:before {
	content		: "\2212";
}
.collapsible-content {
	max-height	: 0;
	overflow	: hidden;
	transition	: max-height 0.2s ease-out;
}
.w100pc {
	width: 100%;
}
.w10pc {
	width: 10%;
}
.w3pc {
	width: 3%;
}
.w30pc {
	width: 30%;
}
.w40pc { 
	width: 40%;
}
.w45pc { 
	width: 45%;
}
.w120 {
	width: 120px;
}
.w200 {
	width: 200px;
}
.w400 {
	width: 400px;
}

.Pad5-Space1 {
	/*  valign="top" width="100%" cellpadding="5" cellspacing="1" */
	width: 100%;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 1px;
}
.Pad5-Space1 td, .Pad5-Space1 th {	
	padding: 5px;
}
tr.empty-rows {
	vertical-align: top;
	height : 5px;
}

.helper {
	color			: blue;
	text-decoration	: underline;
	padding-left	: 5px;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.h110 { 
	height: 110;
}

.large_multiple_select{height: 500px; width:450px;}

.divright { float: right}

.divleft { 
  float: left;
  margin-right : 10px;
  
}

.divleftborder { 
  float: left;
  margin-right : 10px;
  
}

.div-Error {
  color:red;
  padding-left: 5px; 
  padding-top: 2px;
}
.floatleft{float: left;}

.dropdownmenu{ float: left}	
/* Dropdown Button */
.dropbtn {
  background-color: white;
  position: relative;
  color: black;
  padding: 8px;
  font-size: 16px;
  border-radius: 1px;
  border: none;
}

.centrebutton{
  background-color: white;
  position: relative;
  color: black;
  padding: 8px;
  border-radius: 1px;
  border: none;	
}

.centrebutton:hover{  background-color: #EEEEEE;
                 color: black;
                 border-radius: 1px;
}

.dropbtn:hover{  background-color: #EEEEEE;
                 color: black;
                 border-radius: 1px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #FFFFFF;
  color: black;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 1px;
  border: none;
  font-size: 16px; 
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-radius: 1px;
  border: none;  
}

.dashboardlink{
  background-color: white;
  position: relative;
  color: black;
  padding: 8px;
  font-size: 16px;
  border-radius: 1px;
  border: none;	
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #EEEEEE;
                           color: black;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;
                                   border-radius: 1px; }
								   
.dropdown:hover .megadropdown-content {display: block;
                                   border-radius: 1px; }								   

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover {background-color: #white;
                 color: black;}
				 
.dropdown:active {background-color: white;
                 color: #000000;}
												  


/* Main content */
.main {
  font-size: 16px;
  margin-left: 200px; /* Same as the width of the sidenav */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.sidenav:active{
  background-color: #EEEEEE;
  color: #000000;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #white;
  color: black;
  padding-left: 8px;
  font-size: 16px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}


.navbar {
  overflow: hidden;
}



/* Create three equal columns that floats next to each other */
.megacolumn {
  float: left;
  width: 18%;
  padding: 10px;
  background-color: white;
  color: black;
  font-size: 16px;
}

.megacolumn a {
  float: none;
  color: black;
  padding: 10px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 16px;
}

.megacolumn a:hover {
  background-color: #EEEEEE;
  color: black;
}

/* Clear floats after the columns */
.megarow:after {
	content: "";
	display: table;
	clear: both;
}

.megadropdown-content {
	display: none;
	position: absolute;
	background-color: white;
	color: black;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 998;
	border-radius: 1px;
	border: none;
	width: 100%;
	left: 0;
	font-size: 16px;
}

.megadropdown-content a {
	color: black;
	padding: 1px 10px;
	text-decoration: none;
	display: block;
	border-radius: 1px;
	border: none; 
	font-size: 16px; 
	border-radius: 10px;
}

.vcenter{
	display: flex; 
	align-items: center;
}

.alertmsginfo{
	position: fixed;
	left: 15%;
	z-index: 5000;
	display: flex;
	bottom: 5%;
    background-color: #dcf0fa;
    border: 1px solid #64c8fa;
    color: #000;
    border-radius: 2px;
}
.alertmsgsuccess{
	position: fixed;
	left: 15%;
	z-index: 5000;
	display: flex;
    border: 1px solid #64c8fa;
    color: #000;
    border-radius: 2px;
	bottom: 5%;	
    background-color: #dcf0dc;
    border-color: #8cc84b;	
}
.alertmsgerror{
	position: fixed;
	left: 15%;
	z-index: 5000;
	display: flex;
	bottom: 5%;
    border: 1px solid #64c8fa;
    color: #000;
    border-radius: 2px;
	bottom: 5%;
    background-color: #fe9898;
    border-color: #f24137;
}

.reporttitle{
	font-size: 140%;
	font-weight: bold;
}

.reportsummary{
	font-size: 110%;
	font-weight: bold;
}

.reportdates{
	
}

.panel-info{
	background-color: #dcf0fa;
	border: 1px solid #64c8fa;
	color: #000;
	border-radius: 2px;
	padding-left: 10px;
}

.accabutton{
	background-color: #FFFFFF;
	color: #000;
}


.tablerowhighlight tr:hover{
	background-color: #ffff99;
}

.reportsummarygroup{
	float: left;
	border-style: solid;
	text-align: center;
}

.reportsummaryitem{
	float: left;
	text-align: center; 
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.reportsummaryheading{
	font-weight: normal;
	text-align: center;
}

.reportsummaryinfo{
	font-weight: bold;
	text-align: center;
}

table.tablerowhighlight tr.even:hover td,
table.tablerowhighlight tr.odd:hover td {background-color: #ffff99;}

#csvlink{
	text-align: left;
	padding-top: 15px;
	padding-bottom: 10px;
}


/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
	.megacolumn {
		width: 100%;
		height: auto;
	}
}